Lab 9, variant #23


This variant exports template function with specialization only on numeric classes

Other variant located on brach Other_version exports function working only with int, but with different import type